Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6898

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-6898
Last Modified 13 Jul 2010 01:39:04
Published 05 Aug 2009 06:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6898

Summary

Buffer overflow in the XHTTP Module 4.1.0.0 in the ActiveX control for SaschArt SasCam Webcam Server 2.6.5 allows remote attackers to cause a denial of service (crash) or execute arbitrary code via a long argument to the Get method and other unspecified methods.

Vulnerable Systems

Application

  • Saschart Sascam Webcam Server 2.6.5


References

XF - sascam-webcamserver-bo(47654)

BID - 33053

MILW0RM - 7617

EXPLOIT-DB - 14195


Last Updated: 27 May 2016 10:49:22